Description: If you prepare a latex source file without using @\onecopy@ command, setting the *Number of papers* option 

in the *Preparation* tab of AMC gui window only generates a single copy and not the number of copies which 
has been specified.

I am attaching a sample source file for testing.

History
10/09/2013 10:08 am - Alexis Bienvenüe
That's true: the *number of papers* acts on the @\onecopy@ first argument. Why do you need to build a source file without the @\onecopy@ 
command?

10/09/2013 11:55 am - Anirvan Sarkar
I didn't use the \onecopy command as I wanted only one instance of the test paper. I set the *Number of papers* option as I expected it to generate the 
required number of copies so that I could quickly print it. In such cases I use the _Some answer sheets were photocopied option_ though I don't actually 
photocopy them but prefer to print the required number of copies at one go.

For me I see two workarounds for this:
* Either set the number of copies explicitly during printing(from default pdf printing, not the *Print papers* option from AMC) or
* Use the @\onecopy@ command, set the number of *Number of papers* option and print them using default pdf printing or the *Print papers* option 
from AMC. This will work for me as I am not shuffling the questions.

I think I will use the second option since the current version of AMC has some issues with @\onecopy@ (see #222).

But still the *Number of papers* option is misleading. Maybe in such cases let AMC generate the required number of copies (even though they all will be 
the same) so that it can be printed from the *Print papers* option of AMC (as one can print all the papers from the printer without the bother of 
photocopying them) or make AMC let the users know that as @\onecopy@ command is not used only one instance of the paper will be created.

10/31/2014 07:16 pm - Alexis Bienvenüe
- Status changed from New to WontFix

Files
source.tex 6.8 kB 10/09/2013 Anirvan Sarkar
